The Alternative Csound Reference Manual
Previous |  | Next

# mclock

mclock -- Sends a MIDI CLOCK message.

## Description

Sends a MIDI CLOCK message.

## Syntax

mclock ifreq

## Initialization

ifreq -- clock message frequency rate in Hz

## Performance

Sends a MIDI CLOCK message (0xF8) every 1/ifreq seconds. So ifreq is the frequency rate of CLOCK message in Hz.

## See Also

mrtmsg

## Credits

Author: Gabriel Maldonado
Italy

New in Csound version 3.47

Previous | Home | Next
maxalloc | Up | mdelay